.button, .gold-button, .green-button, .cta-button, .image-slider .slider-item .container a{
    padding: 0 !important;
}

nav.kameha-menu.fixed .responsive-menu, nav.kameha-menu.fixed .responsive-brand {
    height: 20px;
}

nav.kameha-menu.fixed .container {
    height: 50%;
}

@media (max-width: 1480px)
{
  nav.kameha-menu.fixed .container .menu::after
  {
    content: " ";
    line-height: 32px;
    white-space: pre;
  }

  nav.kameha-menu.fixed .container .menu li a
  {
    line-height: 55px !important;
    height: 55px !important;
  }

  nav.kameha-menu.fixed .container .menu li a .fa
  {
    line-height: 55px !important;
    width: 60px !important;
  }

  nav.kameha-menu.fixed .container .menu li ul.menu-lvl2 li
  {
    line-height: 55px !important;
    height: 55px !important;
  }
}


.container-ag{  
    color: #999;
    display: inline-block;
    padding: 0 20px 0 0;
    letter-spacing: 1px;
    transform: scale(1);
    transform-origin: center center;
    opacity: 1;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
    outline: none;
    list-style: none;

}

.container-ag .left-part {
    position: absolute;
    height: 100%;
    top: 0;
    left: 20px;
    text-align: left;
}

.container-ag .right-part {
    position: absolute;
    height: 100%;
    top: 0;
    right: 20px;
    text-align: right;
}

.container-ag .left-part ul{
    margin:0;
    padding:0;
}


.container-ag .left-part ul li {
    height: 50px;
    color: #999;
    display: inline-block;
    padding: 0 20px 0 0;
    font-size:0.65em;
    letter-spacing: 1px;
    transform: scale(1);
    transform-origin: center center;
    opacity: 1;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}

.container-ag .left-part ul li a {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    color: #999;
    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    transition: color .3s linear;
}


@media (min-width: 991px){
    .container-ag {
        display: none;
    }
}

@media (max-width: 330px){
    .container-ag .left-part {
        display:none;
    }
}

nav.kameha-menu.fixed .cta-button {
    top: 34px;
    line-height: 50px;
    height: 60%;

}

nav.kameha-menu.fixed {
    position: fixed;
    top: 0;
    height: 85px;
    background: rgba(0,0,0,0.8);
    animation: menuSlideIn 0.3s forwards;
}

.lang-ul-ag{
    list-style: none;
    line-height: 35px;
    text-transform: uppercase;
    /* background: #000; */
    color: #999;
    font-size: 0.65em;
    margin: 0;

}

.langmenu-ag {
    display: inline-block;
    color: #FFF;
    font-weight: 900;
    width: 70px;
    padding: 0;

}

.caret-ag{
    color: #FFF;
    font-size: 14px;
    padding: 0 0 0 5px;
    top: 0;
}

@media only screen and (max-width: 991px){.invisible {display:none;}} @media only screen and (max-width: 999px){.cards-slider {text-align:center; font-size:.9em;} .cards-slider p {line-height:1.5em} .ghost-button{width:50%; left:25%;padding:0 15px}}@media only screen and (max-width: 339px){.ghost-button{width:60%;left:20%;padding:0 15px}}
@media (max-width: 991px) { nav .responsive-menu:after {top: 12%;}} @media (max-width: 1480px){nav.kameha-menu .menu li a {}}
@media (max-width: 768px) {.left-20 img {left:-20% !important}.left120 img {left:120% !important} .btn-res {letter-spacing:1px; min-width: 170px !important; width: 60%; font-size: .7em; height: 50px; line-height: 4em; padding:0 !important}}
@media (max-width: 421px) {h1 {font-size:1.5em} .position-relative img {position:relative} .left-30 {left:-30% !important}}
.center {text-align:center} .background-cover {background-size:cover} .square-border:before, .voucher h2:before, .background-title h2:before {border:none; content:url('/fileadmin/kameha/Ressources/Images/Misc/before.png')}.square-border:after, .voucher h2:after, .background-title h2:after {border:none; content:url('/fileadmin/kameha/Ressources/Images/Misc/after.png'); height:30px} @media (max-width: 520px) {.room-slider button, .image-slider button, .cards-slider .slick-next, .cards-slider .slick-prev {background-color: transparent !important}} @media (max-width: 768px){.room-data .eckdaten {padding: 50px 20px;}} @media (max-width: 1815px) {.key-facts li {padding: 0 18px;}} @media (max-width: 520px){nav.kameha-menu.fixed .cta-button .fa {padding: 0 15px !important;}}
.cards-slider.red .slick-next:before, .cards-slider.red .slick-prev:before, .testimonials.red .slick-next:before, .testimonials.red .slick-prev:before {color:#fff} .cards-slider.pink .slick-next:before, .cards-slider.pink .slick-prev:before, .testimonials.pink .slick-next:before, .testimonials.pink .slick-prev:before {color:#fff}
.btn-center {margin:5em auto 0px} .wandersblume-opaque {background-image:url('/fileadmin/kameha/Ressources/Images/Misc/wandersblume-pattern-opaque.png')}.margin100-0 {margin:100px auto}.padding0-10{padding:0px 10px}.margin20-0 {margin:20px 0px !important} footer .second-level ul {line-height:200%; padding:30px 0px} .black {background-color:#000 !important; background-image:none !important}
@media (max-width:520px) {.background-title h1, .background-title h2 {letter-spacing:0px} .background-title h2+p {letter-spacing:0px} .kameha-grande .container {padding:120px 0 70px} header .fullscreen-banner, header .fullscreen-banner .slider-item {height:70vh} header .fullscreen-banner video {max-height:70vh} header h1 {font-size:1.5em;padding:0px} header img {min-height:unset; min-width:unset; height:100%} header .content {padding-top:80px !important}}


.reservation-widget {
  background: #333;
  position: absolute;
  opacity: 0.7;
  bottom: 0px;
  right: 0px;
  height: 80px;
  padding: 10px;
  width: 40%;
  right: 0px;
  width: calc(47% - 7px)
}

.reservation-widget .reisedauer, .reservation-widget .zimmer, .reservation-widget .personen {
  position: relative;
  display: inline-flex;
  width: auto;
  height: 100%;
  line-height: 1em;
  opacity: 0.7
}

.reservation-widget .reisedauer:after, .reservation-widget .zimmer:after, .reservation-widget .personen:after {
  content: "";
  display: block;
  width: 2px;
  height: 60%;
  background: #FFF;
  position: absolute;
  top: 10px;
  right: 0
}

.reservation-widget a {
  display: block;
  height: 100%;
  width: auto
}

.reservation-widget a .fa {
  position: absolute;
  bottom: 21px;
  left: 10px
}

.reservation-widget input {
  position: relative;
  height: 100%;
  text-align: center;
  background: none;
  border: none
}

.reservation-widget ::-webkit-input-placeholder {
  color: #fff
}

.reservation-widget ::-moz-placeholder {
  color: #fff
}

.reservation-widget :-ms-input-placeholder {
  color: #fff
}

.reservation-widget :-moz-placeholder {
  color: #fff
}

/*# sourceMappingURL=main.css.map */
.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.stickybar, .padding-brand-nav .stickybar {
  position: fixed;
  z-index: 1001;
  right: 0;
  margin-right: -230px;
  width: 281px;
}

.stickybar {
  top: 20%;
  z-index: 9999999
}

@media only screen and (max-width:1340px) {
  .stickybar {
    display: none
  }
}

.padding-brand-nav .stickybar {
  top: 350px;
}

.stickybar li {
  float: left;
  width: 100%;
  margin-left: 0;
  z-index: 0;
  position: relative;
  transition: all .4s linear;
  padding: 2px 0px
}

.stickybar li:hover {
  margin-left: -150px;
  z-index: 1000;
}

.stickybar li a, .stickybar li .a-href {
  display: block;
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  overflow: hidden;
  border: 1px solid transparent;
  border-right: 0 !important;
  transition: all .4s linear;
}

.stickybar li .sticky-icon {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  text-align: center;
}

.stickybar li .sticky-icon.bg {
  background-color: #ac8b3c
}

.stickybar li .sticky-icon.deactive {
  background-color: #646464
}

.stickybar li img {
  width: 30px;
  margin-top: 10px
}

.bg-white {
  background-color: #fff
}

.stickybar li .sticky-text {
  color: #000;
  float: left;
  display: block;
  padding: 14.5px 20px;
  width: 160px;
  font-size: 18px;
  font-weight: 500
}